Subject: Re: bug#3075: 23.0.92; umlaut

From: Andreas Röhler <[email-masked]>
Date: Wed, 29 Apr 2009 10:44:35 +0200

Kenichi Handa wrote:
> In article <E1LyOgV-0004Sq-Pz@etlken>, Kenichi Handa <[email-masked]> writes:
>   
>> Ok, I found what is wrong.  This change is the culprit.
>>     
>
>   
>> 2009-03-11  Kenichi Handa  <[email-masked]>
>> [...]
>> 	* frame.c (x_set_font): When ARG is a font-object, don't alter the
>> 	fontset of the frame.
>>     
>
>   
>> Please wait for a while, I need some time to fix it.
>>     
>
> I've just installed a fix.  Could you please try again?
>
> ---
> Kenichi Handa
> [email-masked]
>
>   

Hi,

bug seems gone with

GNU Emacs 23.0.92.1 (i686-pc-linux-gnu, GTK+ Version 2.12.0) of 2009-04-29

thanks a lot for all your work for Emacs!

Andreas Röhler

--
http://bazaar.launchpad.net/~a-roehler/python-mode/python-mode.el/
https://code.launchpad.net/s-x-emacs-werkstatt/